@charset "utf-8";
/* CSS Document */

/* s:공통카드뉴스 컨트롤 */
#cardnews_out{ width:100%; margin:30px 0;}

.title_card{position: relative; background:#333; border-bottom:0; padding:10px 15px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; color:#fff;}
.title_card span a{width:100%; font-size:14px; font-weight:bold; color:#fff!important; line-height:140%;}

.jssora05l, .jssora05r, .jssora05ldn, .jssora05rdn
{
	position: absolute;
	cursor: pointer;
	display: block;
	background: url(http://ojsimg.ohmynews.com/images/cardnews/cardnews_arrow01.png) no-repeat;
	overflow:hidden;
}
.jssora05l { background-position: 0px -5px; }
.jssora05r { background-position: -60px -5px; }
.jssora05l:hover { background-position: -120px -5px; }
.jssora05r:hover { background-position: -180px -5px; }
.jssora05ldn { background-position: -240px -5px; }
.jssora05rdn { background-position: -300px -5px; }

.jssorazoom{position: absolute;cursor: pointer;background-image: url(http://ojsimg.ohmynews.com/images/star/2016/icon_zoom.svg);background-repeat: no-repeat;background-position: center center;background-size: 26px;overflow:hidden;text-indent:-9999em;width: 40px;height: 40px;bottom:5px;right:5px;}
.jssorahome{position: absolute;	cursor: pointer; display: block; background:url(http://ojsimg.ohmynews.com/images/cardnews/btn_homemenu.png) no-repeat; background-size: 30px;	overflow:hidden; text-indent:-9999em; width: 30px; height: 30px; bottom:10px; right:50px; }
.jssorapage{position: absolute; bottom:10px; left:0; width:100%; height:30px; text-align:center; font-family: Arial; font-size:15px; color:#fff; line-height:30px;}
.jssorapage .pon{font-size:18px; font-weight:bold; color:#db0000;}
.jssoraname{position: absolute;	bottom:10px; left:15px; cursor: pointer; display: block; font-family:Nanum Gothic,'나눔고딕'; font-size:11px; color:#fff; line-height:30px; text-align:left;}
.jssoraclose{width: 36px;height: 36px;background: url(http://ojsimg.ohmynews.com/images/mobile_2017/close_w.svg) no-repeat;background-position: center center;background-size: 65%;position: absolute;top:10px;right:10px;text-indent:-9999em;cursor: pointer;display: block; }
.jssorashare{width: 36px;height: 36px;position: absolute;top:10px;right:50px;background-size: 27px;background-position: 5px 5px;background-repeat: no-repeat;background-image: url(http://ojsimg.ohmynews.com/images/mobile_2017/share_w.svg);text-indent:-9999em;cursor: pointer;display: block;}
.jssorasnum{position:absolute; top:10px; left:15px; font-size:16px; color:#fff;	cursor: pointer; display: block; font-family:Nanum Gothic,'나눔고딕'; font-size:15px; color:#fff; line-height:30px; text-align:left;}


/* 다른컨텐츠추천 */
.other_out{width: 100%;height:100%; position: absolute; top: 0px; left: 0px; position: absolute; display: block; background: url(http://ojsimg.ohmynews.com/images/cardnews/bg_select01.png) repeat; overflow:hidden;}
.other_out .orbox{padding:0 20px; text-align:center;font-family:Nanum Gothic,'나눔고딕'; font-size:16px; color:#fff; max-width:960px; max-height:960px;line-height: 20px;}
.other_out .orbox .orlist{width:40%; margin: 6px 20px; float:left; box-sizing:border-box;}
.other_out .orbox .orlist a{display:block; color:#fff; font-size:16px;}
.other_out .orbox .orlist a:hover{ color:#ffffff; text-decoration: underline; font-weight:bold;}
.other_out .orbox .orlist .bt_replay{/*background: url(http://ojsimg.ohmynews.com/images/cardnews/btn_rplay.png) no-repeat center center;  margin: 15px 0 10px 0; */ width: 100%; height:100%; border:solid 1px #fff; box-sizing:border-box; font-size:12px;}
.other_out .orbox .orlist .bt_replay img{width:100%;}
.other_out .orbox .orlist .bt_replay .retex{color: #fff; line-height:145px; padding-left: 20px; font-size: 12px;}
.other_out .orbox .orlist p.thumb{ width:100%; height:100%; border:solid 1px #fff; overflow:hidden;/* margin: 15px 0 5px 0;*/}
.other_out .orbox .orlist p.thumb:hover{border:solid 1px #db0000;}
.other_out .orbox .orlist p.thumb img{width:100%; height: 174px; object-fit: cover;}
.other_out .orbox .orlist span.ttit{font-size:16px; color:#fff; text-align:center; letter-spacing:-1px; margin-top: 8px; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; word-wrap: break-word; overflow: hidden;}
	


/* s:슬라이드 컨트롤 */
.photoslide_out{ width:100%; margin:30px 0;}
.photoslide_name {text-align:right; padding:10px 5px 5px 5px; }
.photoslide_name span{font-size:11px; color:#999; }

.title_slide{position: relative; background:#333; border-bottom:0; padding:10px 15px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; color:#fff;}
.title_slide span a{font-family:Nanum Gothic,'나눔고딕'; width:100%; font-size:14px; font-weight:bold; color:#fff; line-height:140%;}








